@charset "UTF-8";
@font-face {
  font-family: 'Cinzel';
  src: url("../_fonts/cinzel-bold-webfont.woff2") format("woff2"), url("../_fonts/cinzel-bold-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Cinzel';
  src: url("../_fonts/cinzel-regular-webfont.woff2") format("woff2"), url("../_fonts/cinzel-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url("../_fonts/lato-bold-webfont.woff2") format("woff2"), url("../_fonts/lato-bold-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url("../_fonts/lato-bolditalic-webfont.woff2") format("woff2"), url("../_fonts/lato-bolditalic-webfont.woff") format("woff");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Lato';
  src: url("../_fonts/lato-italic-webfont.woff2") format("woff2"), url("../_fonts/lato-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Lato';
  src: url("../_fonts/lato-regular-webfont.woff2") format("woff2"), url("../_fonts/lato-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'kendrick_icons';
  src: url("../_fonts/kendrick_icons.eot?2662949");
  src: url("../_fonts/kendrick_icons.eot?2662949#iefix") format("embedded-opentype"), url("../_fonts/kendrick_icons.woff2?2662949") format("woff2"), url("../_fonts/kendrick_icons.woff?2662949") format("woff"), url("../_fonts/kendrick_icons.ttf?2662949") format("truetype"), url("../_fonts/kendrick_icons.svg?2662949#kendrick_icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'kendrick_icons';
    src: url('../_fonts/kendrick_icons.svg?2662949#kendrick_icons') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "kendrick_icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

/*************************** VARIABLES ***************************/
.material-icons,
.material-icons-outlined {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga';
}

.material-symbols-outlined {
  font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 48;
}

/*************************** HTML/BODY GLOBALS ***************************/
/* The magic here that makes animations wait */
.js-loading *,
.js-loading *:before,
.js-loading *:after {
  animation-play-state: paused !important;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
}

/* set image max width to 100% */
img {
  max-width: 100%;
  height: auto;
  border: 0;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  height: 100%;
  position: relative;
}

body {
  margin: 0;
  padding: 0;
  background: #e1e1e1;
  font-size: 16px;
  line-height: 1.2;
  font-family: "Lato", sans-serif;
  color: #383838;
  text-align: center;
}

#header {
  width: 100%;
  background: #fff url(../_images/header.jpg) no-repeat center top;
  background-size: cover;
  height: 500px;
  position: relative;
  text-align: left;
  display: table;
}

.p_image1, .p_image2, .p_image3, .p_image4 {
  background-size: cover;
  position: relative;
  min-height: 500px;
}

.p_image1 {
  background: #fff url(../_images/p_image1.jpg) no-repeat center top fixed;
}

.p_image2 {
  background: #fff url(../_images/p_image2.jpg) no-repeat center top fixed;
}

.p_image3 {
  background: #fff url(../_images/p_image3.jpg) no-repeat center top fixed;
}

.p_image4 {
  background: #fff url(../_images/p_image4.jpg) no-repeat center top fixed;
}

.header_column {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
  text-align: center;
  color: #fff;
  margin: 0;
}

.title_align img {
  vertical-align: middle;
}

.film_button {
  padding: 4px;
  margin: 4px 2px;
  border: 1px solid rgba(255, 255, 255, 0.45);
}

#films {
  position: relative;
  background: #131313;
  padding: 2em 1em;
  text-align: center;
  color: #fff;
}

#footer {
  position: relative;
  background: #000;
  padding: 1.5em 0.5em;
  text-align: center;
  color: rgba(255, 255, 255, 0.6);
  font-size: 0.70em !important;
  line-height: 1.5;
}

#footer a {
  color: rgba(255, 255, 255, 0.9);
  font-weight: normal;
}

#footer a:hover {
  color: white;
  font-weight: normal;
}

.clear_it {
  clear: both;
}

.big_pad {
  padding: 3em 6em;
  position: relative;
}

#synopsis, #buy, #movieevents, #resources {
  width: 100%;
  position: relative;
}

#resources {
  background: #fff;
}

hr {
  clear: both;
  width: 90%;
  margin: 50px auto;
  border: 0;
  height: 1px;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}

#license {
  padding: 2em;
}

/*************************** MENU ***************************/
#menu-sony {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #000;
  padding: 5px;
  width: 100%;
  margin: 0;
}

#menu {
  background: #282828;
  width: 100%;
  color: #fff;
  text-align: center;
  z-index: 9999;
  transition: all 0.4s ease;
  text-transform: uppercase;
  position: relative;
  margin: 0 auto;
}

#nav-toggle {
  display: none;
  float: left;
  position: relative;
  cursor: pointer;
  color: #fff;
  font-size: 1.75em;
}

#main_nav {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
  vertical-align: middle;
}

#main_nav li {
  margin: 0;
  padding: 0;
  display: inline-block;
  font-size: 0.90em;
}

#main_nav li a, #main_nav li span {
  position: relative;
  display: block;
  padding: 1.4em .60em;
}

#main_nav li span {
  color: #ffcd6c !important;
}

#main_nav li a {
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  transition: all 0.35s ease;
}

#main_nav li a:hover {
  background-color: rgba(0, 0, 0, 0.35);
  color: #ffcd6c;
  font-weight: normal;
}

.social_icons {
  position: absolute;
  right: 1%;
  padding: 0.65em 0 0 0;
}

.social_icons a {
  display: inline-block !important;
  font-size: 1.75em !important;
  transition: all 300ms ease;
  text-decoration: none;
  font-weight: normal;
  color: rgba(255, 255, 255, 0.6);
  padding: 4px 3px 0px 3px !important;
}

.social_icons a:hover {
  color: white !important;
  background: none !important;
}

.nav_active {
  color: #ffcd6c;
  font-weight: bold;
}

/*************************** TEXT & ICONS ***************************/
.icon-play-circled2:before {
  content: '\e800';
}

/* '' */
.icon-ticket:before {
  content: '\e801';
}

/* '' */
.icon-menu:before {
  content: '\e804';
}

/* '' */
.icon-angle-right:before {
  content: '\f105';
}

/* '' */
.icon-angle-up:before {
  content: '\f106';
}

/* '' */
.icon-angle-down:before {
  content: '\f107';
}

/* '' */
.icon-youtube-squared:before {
  content: '\f166';
}

/* '' */
.icon-twitter-squared:before {
  content: '\f304';
}

/* '' */
.icon-facebook-squared:before {
  content: '\f308';
}

/* '' */
.icon-instagram-1:before {
  content: '\f32d';
}

/* '' */
a {
  text-decoration: none;
  font-weight: bold;
  color: #db7d2b;
}

a:hover {
  text-decoration: none;
  font-weight: bold;
  color: #eab282;
}

p {
  line-height: 1.4;
  margin: 10px auto 20px auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1.1;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: "Cinzel", serif;
}

h1 {
  font-size: 3em;
}

/* 60px */
h2 {
  font-size: 2.5em;
}

/* 48px */
h3 {
  font-size: 2em;
}

/* 36px */
h4 {
  font-size: 1.75em;
}

/* 24px */
h5 {
  font-size: 1.5em;
}

/* 21px */
h6 {
  font-size: 1.25em;
}

.white_it {
  color: #fff !important;
}

.center_it {
  text-align: center !important;
}

.right_it {
  text-align: right !important;
}

.left_it {
  text-align: left !important;
}

.bigger {
  font-size: 1.25em !important;
}

.black_it {
  color: #000 !important;
}

.tan_it {
  color: #ffcd6c !important;
}

.tan_it_dark {
  color: #d67e32 !important;
}

.smaller {
  font-size: 0.90em !important;
}

.smallest {
  font-size: 0.70em !important;
}

ul {
  margin: 10px 0 10px 30px;
  padding: 0;
  list-style-position: inside;
}

li {
  padding: 0 0 9px 0;
}

/*************************** BUTTONS ***************************/
.button, .button_main, .button_main_small, .button_main_outline, .button_main_outline_white {
  margin: 5px;
  border: none;
  background: none;
  vertical-align: middle;
  position: relative;
  z-index: 1;
  cursor: pointer;
  transition: all 0.4s ease;
  text-align: center;
}

.button_main {
  display: block;
  font-weight: normal;
  padding: 1em 3em;
  color: #fff;
  font-size: 1em;
  background: #d67e32;
  transition: all 150ms ease-out;
  border: none !important;
}

.button_main:hover {
  color: #fff;
  font-weight: normal;
  background: #b26524;
}

.button_main_small {
  display: inline-block;
  padding: 1em 2em;
  color: #fff;
  font-size: 0.90em;
  background: transparent;
  background: #d67e32;
  transition: all 150ms ease-out;
  border: none !important;
  font-weight: normal;
}

.button_main_small:hover {
  font-weight: normal;
  color: #fff;
  background: #b26524;
}

.button_main_outline {
  padding: 1em 3em;
  color: #0e0a43;
  text-transform: uppercase;
  font-size: 1.25em;
  font-weight: normal;
  background: transparent;
  border: 2px solid #0e0a43;
}

.button_main_outline:hover {
  color: #fff;
  font-weight: normal;
  background: #0e0a43;
}

.button_main_outline_white {
  padding: 1em 3em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  font-weight: normal;
  background: transparent;
  border: 2px solid #fff;
}

.button_main_outline_white:hover {
  color: #fff;
  font-weight: normal;
  background: rgba(255, 255, 255, 0.2);
}

.button_round {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -khtml-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  text-decoration: none;
  font-size: 1.3em;
  font-weight: bold;
  z-index: 8888;
  padding: 0;
  margin: 0;
  transition: all 200ms ease-out;
}

.button-to-top {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  text-align: center;
  text-decoration: none;
  font-weight: normal;
  z-index: 8888;
  border-radius: 50px;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  bottom: 20px;
  right: 20px;
  opacity: 0;
  transition: opacity 0.25s ease-out;
}

.button-to-top:hover {
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
}

.button-to-top span {
  font-size: 18px !important;
  text-align: center;
  line-height: 0;
}

/*************************** PADS COLUMNS SPACERS ***************************/
.spacer5 {
  margin: 0 !important;
  padding: 0 0 5px 0 !important;
  line-height: 0;
}

.spacer10 {
  margin: 0 !important;
  padding: 0 0 10px 0 !important;
  line-height: 0;
}

.spacer20 {
  margin: 0 !important;
  padding: 0 0 20px 0 !important;
  line-height: 0;
}

.spacer30 {
  margin: 0 !important;
  padding: 0 0 30px 0 !important;
  line-height: 0;
}

.spacer50 {
  margin: 0 !important;
  padding: 0 0 50px 0 !important;
  line-height: 0;
}

.spacer60 {
  margin: 0 !important;
  padding: 0 0 60px 0 !important;
  line-height: 0;
}

.flex_column_container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: stretch;
  position: relative;
}

.flex_column_container .column_third {
  flex: 0 1 30%;
  margin: 10px auto 15px auto;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: top;
}

.flex_column_container .column_half {
  flex: 0 1 49%;
  margin: 10px 0 15px 0;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: top;
}

.column_third {
  width: 30%;
  display: inline-block;
  vertical-align: top;
  margin: 10px 1.5% 10px 0;
}

.column_twothird {
  width: 68%;
  display: inline-block;
  vertical-align: top;
  margin: 10px 0;
}

.column_half {
  width: 46%;
  display: inline-block;
  vertical-align: top;
  margin: 25px 1.5%;
  position: relative;
}

.column_fifth {
  width: 18%;
  display: inline-block;
  vertical-align: top;
  margin: 10px 0.75%;
  position: relative;
}

#films .column_fifth, .shrink img {
  transition: all 200ms ease-out;
}

#films .column_fifth:hover, .shrink img:hover {
  transform: scale(0.95);
}

.for_columns {
  width: 31%;
  float: left;
  margin: 15px 1%;
  text-align: center;
  position: relative;
}

.for_columns img {
  border: 3px solid #ffffff;
  -moz-box-shadow: 0px 1px 8px #000000;
  -webkit-box-shadow: 0px 1px 8px #000000;
  box-shadow: 0px 1px 8px #000000;
  background: #000000;
  margin-bottom: 5px;
}

/*************************** IMAGES ***************************/
.image_brdr {
  border: 2px solid #fff;
  box-shadow: 0 1px 15px rgba(0, 0, 0, 0.85);
}

.image_wrap {
  float: left;
  margin: 0 2% 10px 0;
}

.image_brdr_thin {
  border: 1px solid #fff;
  padding: 10px 3px;
}

.image_brdr_flat {
  border: 1px solid rgba(0, 0, 0, 0.25);
}

.image_brdr_float {
  border: 2px solid #fff;
  box-shadow: 0 1px 15px rgba(0, 0, 0, 0.85);
  float: left;
  margin: 0 20px 5px 0;
}

.image_float {
  float: left;
  margin: 0 20px 5px 0;
}

.image_float_border {
  float: left;
  margin: 0 20px 5px 0;
  border: 1px solid rgba(0, 0, 0, 0.25);
  padding: 4px;
}

/*************************** VIDEO PLAYERS ***************************/
.video-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background: rgba(0, 0, 0, 0.9);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  visibility: hidden;
  pointer-events: none;
  opacity: 0;
  transition: all 0.25s;
  transition-property: opacity;
}

.video-modal.active {
  visibility: visible;
  opacity: 1;
  pointer-events: all;
}

.full-video {
  position: relative;
  width: 100%;
  max-width: 1024px;
  border: 1px solid #fff;
  background: #000;
  display: block;
  z-index: 99999;
  -moz-box-shadow: 0px 2px 7px #2c2c2c;
  -webkit-box-shadow: 0px 2px 7px #2c2c2c;
  box-shadow: 0px 2px 7px #2c2c2c;
  margin: auto;
  transition: all .25s ease-out;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-player-container {
  margin: 10px auto;
  padding: 5px;
  border: 1px solid #fff;
}

#kendrick-films {
  width: 100%;
  position: relative;
  background: #161616;
  color: #fff;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: flex-start;
  padding: 50px 20px;
  text-align: center;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

#kendrick-films h4 {
  width: 100%;
  margin-bottom: 20px;
}

.kendrick-column {
  margin: 15px;
}

.kendrick-column img {
  border: 1px solid rgba(255, 255, 255, 0.5);
  margin-bottom: 5px;
}

/*************************** HOME ***************************/
.bg_main {
  background: #fff url(../_images/bg_main.jpg) no-repeat center top;
  background-size: cover;
}

#home_container {
  position: relative;
  text-align: center;
  padding: 5em 0;
  margin: 0 auto;
}

#home_zip_finder_box {
  width: 100%;
  margin: 15px auto;
  display: block;
  position: relative;
}

#home_zip_finder_box input[type=text] {
  position: relative;
  display: inline-block;
  padding: 1em;
  font-weight: normal !important;
  font-size: 1.2em;
  vertical-align: middle;
  margin: 0;
  color: #fff;
  background: none;
  border-radius: 0;
  border: 1px solid #fff;
}

.home_btn_zip {
  color: #fff;
  cursor: pointer;
  display: inline-block;
  padding: 0.9em;
  font-family: "Lato", sans-serif;
  font-weight: normal !important;
  font-size: 1.21em;
  vertical-align: middle;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}

.home_btn_zip:hover {
  background: rgba(255, 255, 255, 0.4);
  color: #fff;
  font-weight: normal;
}

/*************************** ABOUT ***************************/
.bg_about {
  background: #000 url(../_images/bg_about.jpg) no-repeat center top fixed;
  background-size: cover;
}

/*************************** GROUP TICKETS ***************************/
.bg_groups {
  background: #000 url(../_images/bg_groups.jpg) no-repeat center top fixed;
  background-size: cover;
}

#about_container {
  width: 85%;
  margin: 0 auto;
  padding: 3em 10em;
}

/*************************** PHOTOS/VIDEOS ***************************/
.bg_photos {
  background: #000 url(../_images/bg_photos.jpg) no-repeat center top fixed;
  background-size: cover;
}

.video_columns {
  vertical-align: top;
  width: 31%;
  margin: 10px;
  position: relative;
  display: inline-block;
}

.video_columns img {
  margin-bottom: 8px;
}

.photo_thumbs {
  display: inline-block;
  margin: 8px;
  border: 2px solid #fff;
  position: relative;
  -moz-box-shadow: 0px 2px 7px #2c2c2c;
  -webkit-box-shadow: 0px 2px 7px #2c2c2c;
  box-shadow: 0px 2px 7px #2c2c2c;
  transition: all 200ms ease-out;
}

.photo_thumbs:hover {
  transform: scale(0.95);
}

.photo-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
  background: rgba(0, 0, 0, 0.9);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  visibility: hidden;
  pointer-events: none;
  opacity: 0;
  transition: all 0.25s;
  transition-property: opacity;
}

.photo-modal.active {
  visibility: visible;
  opacity: 1;
  pointer-events: all;
}

.photo-modal-image {
  position: absolute;
  width: auto;
  max-width: 1000px;
  top: 50%;
  left: 50%;
  border: 1px solid #fff;
  transform: translate(-50%, -50%);
  transition: all 0.25s ease-out;
  align-self: flex-start;
}

.photo-modal-image.active {
  transform: translate(-50%, -50%) scale(1);
}

/* Next & previous buttons */
.photo-prev,
.photo-next {
  cursor: pointer;
  top: 50%;
  transform: tranlateY(-50%);
  color: rgba(255, 255, 255, 0.5);
  font-weight: normal;
  font-size: 35px;
  user-select: none;
  transition: 0.25s;
  z-index: 2000;
  line-height: 1;
  display: block;
}

.photo-prev:hover,
.photo-next:hover {
  color: white;
}

/* Position the "next button" to the right */
.photo-prev {
  position: absolute;
  left: 0;
  padding: 0 0 0 20px;
}

.photo-next {
  position: absolute;
  right: 0;
  padding: 0 20px 0 0;
}

/*************************** RESOURCES ***************************/
.bg_resources {
  background: #fff url(../_images/bg_resources.jpg) no-repeat center top fixed;
  background-size: cover;
}

/*************************** THEATERS ***************************/
.bg_theaters {
  background: #000 url(../_images/bg_theaters.jpg) no-repeat center top fixed;
  background-size: cover;
}

#zip_finder_box {
  margin: 0;
  display: inline-block;
  position: relative;
}

#zip_finder_box input[type=text] {
  position: relative;
  display: inline-block;
  padding: 15px;
  font-weight: normal !important;
  font-size: 1em;
  font-family: "Lato", sans-serif;
  vertical-align: middle;
  margin: 0;
  color: #5d5d5d;
  border: none;
  border: 1px solid #c6c6c6;
}

.btn_zip {
  cursor: pointer;
  display: inline-block;
  padding: 17px;
  position: relative;
  color: #fff;
  vertical-align: middle;
  font-weight: bold !important;
  font-size: 1em;
  background: #db7d2b;
  margin: 0 5px 0 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
}

.btn_zip:hover {
  background: #e29857;
  color: #fff;
  font-weight: bold !important;
}

.state_select {
  vertical-align: top;
  margin: 0;
  width: 268px;
  height: 47px;
  padding: 0 12px;
  font-size: 1em;
  font-weight: bold;
  line-height: 1;
  border: 0;
  background: #db7d2b url(../_images/icon_select.png) no-repeat right center;
  color: #fff;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
}

.theaterlist {
  width: 100%;
  margin: 0 auto;
  padding: 25px 0;
  border-top: 1px solid #202020;
  font-size: 1.15em;
  line-height: 1 !important;
}

.theater_state {
  float: left;
  width: 15%;
  text-align: left;
  vertical-align: middle;
  font-size: 0.95em;
}

.theater_info {
  float: left;
  width: 45%;
  text-align: left;
  vertical-align: middle;
}

.theater_info a {
  font-size: 0.80em;
  font-weight: normal;
}

.theater_info a:hover {
  font-weight: normal;
}

.theater_buy {
  width: 40%;
  float: left;
  text-align: right;
  vertical-align: middle;
}

.show_distance {
  display: none;
}

/*************************** UPDATES ***************************/
.bg_updates {
  background: #000 url(../_images/bg_updates.jpg) no-repeat center top fixed;
  background-size: cover;
}

/*************************** FORMS ***************************/
#the_form {
  margin: 0 auto;
}

#the_form label {
  margin: 25px 0 5px 0;
  display: block;
  text-align: left !important;
  font-size: 1em;
  line-height: 1.2;
}

#the_form label.required {
  font-weight: bold;
}

#the_form label em {
  color: #c83333;
  font-style: none;
}

#the_form select {
  display: block;
  margin: 0 0 5px 0;
  height: 30px;
  font-size: 1em;
  border: 1px solid #c6c6c6;
}

#the_form input[type=text], #the_form input[type=email] {
  width: 100%;
  display: block;
  background: #ffffff;
  padding: 9px 15px;
  color: #000;
  position: relative;
  border: 1px solid #c6c6c6;
  font-size: 1em;
  margin: 0;
}

#the_form textarea {
  width: 100%;
  height: 120px;
  display: block;
  background: #ffffff;
  padding: 12px 8px;
  border: 1px solid #c6c6c6;
  color: #5b5b5b;
  margin: 0;
  font-size: 1em;
}

#the_form input[type=radio] {
  transform: scale(1.5);
}

.error {
  margin: 10px 0;
  line-height: 1.4;
  color: #c20505;
  font-weight: bold;
  font-size: 0.90em !important;
  text-align: left;
}

.thepot {
  display: none;
}

#footer_form input[type=text] {
  position: relative;
  display: inline-block;
  padding: 0.60em;
  font-weight: normal !important;
  font-size: 0.90em;
  vertical-align: middle;
  margin: 0 0 8px 0;
  color: #000;
  background: #fff;
  border-radius: 0;
}

.foot_submit {
  color: #fff;
  cursor: pointer;
  display: inline-block;
  padding: 0.6em 1em;
  font-family: "Lato", sans-serif;
  font-weight: normal !important;
  font-size: 0.90em;
  vertical-align: middle;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #a93532;
  border-radius: 0;
  margin: 0 0 8px 0;
}

.foot_submit:hover {
  background: #c84946;
  color: #fff;
  font-weight: normal;
}

/*************************** CSS ANIMATIONS***************************/
.hide_it {
  opacity: 0;
}

.fade_in {
  animation: FadeIn 1s ease-out forwards;
}

.home_fade_down {
  animation: FadeDown 0.4s 0.5s ease-out forwards;
}

.home_fade_down_2 {
  animation: FadeDown 0.4s 0.6s ease-out forwards;
}

.home_fade_down_3 {
  animation: FadeDown 0.4s 0.7s ease-out forwards;
}

.home_fade_down_4 {
  animation: FadeDown 0.4s 0.8s ease-out forwards;
}

.home_fade_down_5 {
  animation: FadeDown 0.4s 0.9s ease-out forwards;
}

.home_fade_down_6 {
  animation: FadeDown 0.4s 1.1s ease-out forwards;
}

.home_fade_down_7 {
  animation: FadeDown 0.4s 1.3s ease-out forwards;
}

.fade_right {
  animation: FadeRight 0.5s 0.4s ease-out forwards;
}

@keyframes FadeDown {
  from {
    opacity: 0;
    transform: translateY(30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes FadeLeft {
  from {
    opacity: 0;
    transform: translateX(-40px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes FadeRight {
  from {
    opacity: 0;
    transform: translateX(40px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes FadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/************************************************************************************
smaller than 1500
*************************************************************************************/
/**** END 1500 ****/
/************************************************************************************
smaller than 1280
*************************************************************************************/
/**** END 1280 ****/
/************************************************************************************
smaller than 1180
*************************************************************************************/
@media screen and (max-width: 1180px) {
  .column_half .column_third,
  .column_half .column_twothird {
    width: 100%;
    margin: 10px auto;
    text-align: left !important;
  }
}

/**** END 1180 ****/
/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width: 1024px) {
  .for_columns {
    width: 48%;
  }
  .photo-modal-image {
    width: 90%;
    height: auto;
  }
}

/**** END 1024 ****/
/************************************************************************************
smaller than 900
*************************************************************************************/
@media screen and (max-width: 900px) {
  #header {
    background: #000 url(../_images/header_mobile.jpg) no-repeat center top;
    background-size: auto;
    height: auto;
    text-align: center;
  }
  .header_spacer {
    display: none;
  }
  .header_column {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .film_info {
    padding: 2em;
  }
  .header_column h6 {
    font-size: 0.80em;
  }
  /*** MENU ***/
  #nav-toggle {
    display: block;
    padding: .40em;
  }
  #main_nav {
    position: absolute;
    top: 50px;
    width: 100%;
    padding: 0;
    margin: 0;
    display: none;
    background: #282828;
  }
  .menu-open {
    display: block !important;
  }
  #main_nav li {
    margin: 0;
    display: block;
    text-align: left;
  }
  #main_nav li a,
  #main_nav li span {
    cursor: pointer;
    display: block;
    margin: 0;
    padding: 0.75em;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  #menu_social {
    float: right;
    position: relative;
  }
  .big_pad {
    padding: 2em;
  }
  .column_half, .column_third, .column_twothird {
    width: 100%;
    margin: 10px auto;
  }
  .column_half .left_it {
    text-align: center;
  }
  .column_fifth {
    width: 48%;
  }
  #kendrick-films h4 {
    font-size: 16px;
  }
}

/**** END 900 ****/
/************************************************************************************
smaller than 768
*************************************************************************************/
/**** END 768 ****/
/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen and (max-width: 640px) {
  .button_main, .button_main_small {
    width: 100%;
  }
  .image_wrap {
    float: none;
    margin: 10px auto;
  }
}

/**** END 640 ****/
/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
  .column_fifth {
    width: 100%;
  }
  .for_columns {
    width: 100%;
    float: none;
    margin: 15px auto;
  }
}

/**** END 480 ****/
/************************************************************************************
smaller than 320
*************************************************************************************/
/**** END 320 ****/
